tomcat-taglibs-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Felipe Leme" <t5jtjj...@sneakemail.com>
Subject Re: problems with install
Date Fri, 22 Aug 2003 18:37:29 GMT
Hi,

That's because you are using a JSP 1.1 container (and JSTL requires JSP 1.2).


> If I don't declare the taglibs in my web.xml file, I get:
>
> Fatal error: http://java.sun.com/jstl/core: Failed to find taglib for an
> absolue URI 'http://java.sun.com/jstl/core'.

JSP 1.1 containers doesn't recognize automatically the TLDs in the jars.


> 	Warning: http://java.sun.com/jstl/core: Unknown element 'tlib-version'
> encountered while parsing the TLD.

The TLD DTD has changed from JSP 1.1 to JSP 1.2.

> Anybody have any ideas what I'm doing wrong?
> I have J2EE 1.2.

There you go. You probably need J2EE 1.3.

Felipe


Mime
View raw message